.spell {
	padding: 10px;
	overflow: auto;
}

.spell-name-box {
	margin: unset;
	padding: 3px;
	background-color: orange;
	font-size: xx-large;
}

/* school colors must be defined AFTER the .spell-name-box class in the */
/* stylesheet, for them to take priority */
.school-abjuration {
	color: white;
	background-color: lightblue;
}

.school-conjuration {
	background-color: lightgreen;
}

.school-divination {
	background-color: white;
}

.school-enchantment {
	background-color: violet;
}

.school-evocation {
	background-color: lightcoral;
}

.school-illusion {
	background-color: lightcyan;
}

.school-necromancy {
	background-color: lightgrey;
	border: solid;
	border-color: black;
	border-width: 3px;
	padding: 0px;
}

.school-transmutation {
	background-color: yellow;
}

.spell-name-box .white-text {
	color: white;
}


.spell-name-box .spell-name {
	font-size: inherit;
	font-weight: bold;
	color: black;
	margin: unset;
	display: inline-block;
}

.spell-name-box a {
	text-decoration: none !important;
	color: transparent;
}

.spell-name-box a:hover {
	color: inherit;
}

.spell-school {
	font-weight: bold;
	font-size: large;
	margin-top: 10px;
}

.spell-attribute-table {
	margin-top: 10px;
	padding: 5px;
	background-color: #EEEEEE;
	border: black;
	border-style: solid;
	border-width: thin;
}

.spell-attribute {
	font-weight: bold;
	text-align: right;
}

.spell-img {
	max-width: 50%;
	float: right;
}


/* Spell Description */

.spell-description {
	margin-top: 10px;
}

.spell-description h1 {
	font-size: x-large;
	margin-top: 32px;
	margin-bottom: unset;
	padding: 5px;
	border-style: solid;
	border-left-style: unset;
	border-right-style: unset;
	border-radius: 7px;
	text-align: center;
}

.spell-description h2 {
	font-size: large;
	margin-top: 16px;
	margin-bottom: unset;
	padding: 5px;
	border-style: solid;
	border-bottom-style: unset;
	border-radius: 7px 7px 0 0;
}

.spell-description h3 {
	font-size: medium;
	margin-bottom: unset;
	padding: 5px;
	border-style: ridge;
	border-right-style: unset;
	border-bottom-style: unset;
	border-radius: 7px 0 0 0;
}


/* Spell Description - Table */

.spell-description table {
	margin: auto;
	margin-top: 16px;
}

.spell-description table caption {
	border-bottom: thin solid;
}

.spell-description th {
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
}

.spell-description tr:nth-child(even) {
	background-color: #f2e0ce;
}

.spell-description td {
	text-align: center;
	padding: 4px;
}

.spell-description tfoot {
	background-color: #f2e0ce;
}

.spell-description tfoot tr td {
	border-top: thin solid;
}

.spell-description .left-align-col1 tbody tr td:nth-child(1) {
	text-align: left;
}

.spell-description .left-align-col3 tbody tr td:nth-child(3) {
	text-align: left;
}
